local fn = _gn(0xD99229FE93B46286)
--- Registers a door, hashes: https://github.com/femga/rdr3_discoveries/tree/master/doorHashes
function Global.AddDoorToSystemNew(doorHash, p1, p2, p3, threadId, p5, p6)
	return fn(_ch(doorHash), p1, p2, p3, threadId, p5, p6)
end
